﻿*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none outside none;}
body{background:url(../images/head-bg.gif) repeat-x scroll 50% 0;font-family:"微软雅黑";}
h1,h2,h3,h4,h5,h6{font-family:"微软雅黑";}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-family:"微软雅黑";}

/* head */
.header{width:100%;height:33px;}
.head{width:960px;height:33px;margin:0 auto;background:url(../images/logo.gif) no-repeat scroll 23px 0;}
.a-href{float:right;}
.a-href a{display:block;line-height:15px;margin:9px 0;padding:0 10px;float:left;height:15px;font-size:12px;color:#666;border-right:1px solid #666;}
.a-href .border-none{border:0 none;}
.bg{width:100%;height:201px;background:url(../images/bg.jpg) no-repeat scroll 50% 0;}
.nav-box{width:100%;height:70px;background:url(../images/nav.jpg) no-repeat scroll 50% 0;}
.nav{overflow:hidden;margin:0 auto;width:960px;height:49px;line-height:49px;}
.nav li{cursor:pointer;margin:0 20px;_margin:0 18px;font-family:"微软雅黑";font-size:20px;font-weight:bold;color:#FFCC99;float:left;}
.nav li a{color:#FFCC99;}
.clear{clear:both;}
p{font-size:14px;color:#666;text-indent:2em;line-height:20px;overflow:hidden;}
p a{color:#cb0000;}

/* main */
.main{width:960px;margin:0 auto;}
.tv{width:100%;height:570px;overflow:hidden;}
.part{margin:20px 0 0;width:100%;height:auto;}
.part.pa,.part.pd,.part.p-critic{width:928px;padding:10px 15px;height:auto;border:1px solid #D9D9D9;background:#f0f0f0;}
.part h2{position:relative;background:;font-size:20px;color:#333;line-height:25px;overflow:hidden;}
.more{position:absolute;top:0;right:0;display:block;font-size:16px;color:#333;line-height:25px;height:25px;overflow:hidden;}
.part h2 span{display:block;float:left;height:25px;}
.series{margin:15px 0 0;width:100%;height:auto;}
.series li{cursor:pointer;background:#fff;margin:0 12px 10px 0;float:left;border:1px solid #D9D9D9;height:24px;line-height:24px;padding:0 12px;color:#666;font-size:14px;}


.content-left{background:#F0F0F0;width:610px;height:410px;padding:10px 15px;border:1px solid #d9d9d9;}
.content-right{background:#F0F0F0;width:270px;height:410px;padding:10px 15px;border:1px solid #d9d9d9;}
.left{float:left;}
.right{float:right;}
.bl{}
.br{}
.pic{width:165px;height:165px;-o-border-radius:165px;-ms-border-radius:165px;-moz-border-radius:165px;-webkit-border-radius:165px;border-radius:165px;}
.pic img{display:block;width:165px;height:165px;-o-border-radius:165px;-ms-border-radius:165px;-moz-border-radius:165px;-webkit-border-radius:165px;border-radius:165px;}
.role{width:610px;height:354px;}
.role li{width:100%;height:165px;margin:24px 0;overflow:hidden;}
.roll-r {width:425px;}
.roll-r h3{font-size:26px;font-weight:normal;color:#333;line-height:30px;padding:10px 0 15px;border-bottom:2px solid #ccc;}
.roll-r h3 a{color:#333;}
.roll-r h3 span{font-size:14px;font-weight:normal;padding:0 8px;}
.roll-r p{margin:18px 0 0;}

.base-inf li{padding:11px 0 8px;font-size:12px;line-height:20px;color:#666;border-bottom:1px dashed #d9d9d9;}
.base-inf li span{color:#333;font-weight:bold;text-align:justify;text-justify:inter-ideograph;}
.c-list{height:;overflow:hidden;padding:10px 0;}
.c-list li{height:115px;margin:8px 0 12px;}
.c-list h3{margin:0 0 5px;background:url(../images/list-bg.gif) no-repeat scroll 0 3px;height:25px;padding:0 0 0 25px;font-weight:normal;font-size:18px;color:333;line-height:22px;}
.c-list h3 a{color:#333;}
.pic2{margin:15px 0 0;width:260px;height:160px;border:1px solid #d9d9d9;padding:4px;background:#fff;}
.cr h3{font-size:14px;color:#333;text-align:center;line-height:31px;font-weight:normal;}
.cr h3 a{color:#333;}

.news{}
.news li{color:#333;height:25px;line-height:25px;background:url(../images/l-bg.gif) no-repeat scroll 0 50%;overflow:hidden;padding:0 0 0 10px;font-size:14px;}
.news li a{color:#333;}

.part.pd{}
.d-box{width:927px;margin:0 auto;}
.big-imgs{margin:15px 0 0;width:100%;height:573px;position:relative;overflow:hidden;}
.big-imgs li{display:none;width:100%;height:100%;position:absolute;top:0;left:0;}
.imgs{width:915px;height:480px;border:1px solid #d9d9d9;padding:5px;background:#fff;}
.big-imgs h3{line-height:41px;padding:0 10px;font-size:15px;color:#333;}
.big-imgs h3 a{color:#333;}
.big-imgs p{padding:0 10px;}
.big-imgs li.show-hover{display:block;}

.small-imgs{margin:15px 0 0;position:relative;}
.small-box{height:78px;width:99999px;position:absolute;left:0;top:0;}
.small-box li{cursor:pointer;margin:0 10px 0 0;float:left;padding:4px;background:#fff;border:1px solid #d9d9d9;width:130px;height:68px;}
.small-box li img{width:130px;height:68px;}
.small-box li.hover{border-color:green;}
.bt{top:29px;cursor:pointer;position:absolute;width:9px;height:20px;}
.btl{left:0;background:url(../images/btl.gif) no-repeat scroll 0 0;}
.btr{right:0;background:url(../images/btr.gif) no-repeat scroll 0 0;}
.small-move{position:relative;width:890px;margin:0 auto;height:78px;overflow:hidden;}



.moviesBox{}
.movies{margin:25px 0 0;width:305px;float:left;height:auto;}
.movies h3{font-size:20px;line-height:36px;font-weight:normal;}
.movies h3 a{color:#333;}
.movies-img{width:130px;height:auto;padding:4px;border:1px solid #d9d9d9;background:#fff;}
.movies-img img{display:block;height:auto;}
.movies-inf{width:154px;height:176px;position:relative;overflow:hidden;}
.movies-inf h4{line-height:22px;height:22px;color:#666;font-weight:normal;font-size:12px;overflow:hidden;}
.movies-inf h4 span{color:#333;}




/* role */
.role-title{padding:0 0 20px;font-size:14px;color:#666;font-weight:normal;line-height:25px;}
.role-box{padding:0 0 30px;}
.role-play{height:165px;width:100%;margin:30px 0;}
.role-play .roll-r{width:760px;}
.role-play .roll-r h3{height:35px;}
.role-play .roll-r span.names{font-size:26px;}
.role-play .roll-r span{display:block;}
.role-play .roll-r p{height:80px;}


/* critic */
.role-title.critic-title{padding:0;}
.part.p-critic{padding:0 15px;}
.part.p-critic .c-list{padding:0;}
.part.p-critic li{height:auto;padding:20px 0;margin:0;border-bottom:2px solid #e0e0e0;}
.part.p-critic p{font-size:12px;}

.page-box{margin:30px auto 40px;height:27px;}
.page-button{cursor:pointer;margin:0 7px;font-size:14px;float:left;width:25px;height:25px;line-height:25px;text-align:center;color:#333;background:#fff;border:1px solid #d9d9d9;}
.page-button.hover{background:#CC3300;border:1px solid #CC3300;color:#fff;}
.part.pa h2 .more{cursor:pointer;font-size:12px;_margin-right:20px;}

.footer{border-top:5px solid #cc0000;color:#fff;font-size:12px;text-align:center;padding:35px 0 50px;margin:50px 0 0;background:#FDB328;line-height:20px;}
.footer a{color:#fff;}